Subject: 3 star applicant - Naukri.com - Arabic Customer Service Executive - Native Arabic, Business Development Executive, I Arch global venture, 1 Years & Months, Delhi, 3.0 L
From: Abdul Qadir Quraishi <[email-masked]>
To: [email-masked]
Date: Fri, 30 Aug 2019 19:22:25 +0530 (IST)

Abdul Qadir Quraishi has applied to your job

Applied on 30 August,2019

Arabic Customer Service Executive - Native Arabic

For Cherry E-commerce Services Pvt Ltd . 4 days old

40

Interested

Abdul Qadir Quraishi

Business Development Executive at I Arch global venture

9821831550

[email-masked]

I am a hard working, goal oriented person, very eager to learn. Good at analysis and decision making. I like to take initiative and work in a team.

Attached CV

Total Experience

CTC

1 Years & Months

3.0 L

Notice Period

Not Mentioned

Location

Delhi (preferred location is Bengaluru / Bangalore, Delhi, Hyderabad)

Keyskills

Arabic, Portuguese, Translation, English, Urdu, Hindi, Interpretation, Computer Science

Education

UG

•

M.A. from Jawaharlal Nehru University (JNU)

PG

•

M.A from Jawaharlal Nehru University (JNU)

Shortlist

Reject

Want to know more about the candidates?

Fill up the questions that candidates must answer before they apply to your job.

Add Questionnaire

You are viewing these Candidates because you set below filters

Minimum 2 star rating

Modify Filters

Share Feedback

Report a Problem

Reach out to us if you have any Questions regarding anything

Contact us

Email us

Do Recruiting on the go

You have received this mail because your e-mail ID is registered with Naukri.com. This is a system-generated e-mail regarding your Naukri account preferences, please dont reply to this message. The jobs sent in this mail have been posted by the clients of Naukri.com. And we have enabled auto-login for your convenience, you are strongly advised not to forward this email to protect your account from unauthorized access. IEIL has taken all reasonable steps to ensure that the information in this mailer is authentic. Users are advised to research bonafides of advertisers independently. Please do not pay any money to anyone who promises to find you a job. IEIL shall not have any responsibility in this regard. We recommend that you visit our Terms & Conditions and the Security Advice for more comprehensive information.